FreeMat

- Main Page
- Related Pages

vtkTimePointUtility

Section: Visualization Toolkit Common Classes

# Usage

vtkTimePointUtility is provides methods to perform common time operations.

To create an instance of class vtkTimePointUtility, simply invoke its constructor as follows

      obj = vtkTimePointUtility

# Methods

The class vtkTimePointUtility has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkTimePointUtility class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkTimePointUtility = obj.NewInstance ()`
- `vtkTimePointUtility = obj.SafeDownCast (vtkObject o)`